» Ubuntu » Paketit

Error

two or more packages specified (pykaraoke hardy)